.botcounter{

  @include GUIel();
  @include font();

  h1{
    
    padding: 0.5em 0;
    font-size: 3em;
    text-align: center;

  }

  p{
    text-align: center;
    padding: 1em 0;
  }

  .botcounter--bar{
    width: 80%;
    margin: 0 auto;
    height: 1.3em;
    background-color: #D8D8D8;
    border-radius: 40px;
  }

  .botcounter--progress{
    width: 0;
    background-image: $gradient;
    height: 100%;
    border-radius: 40px;
  }


}